@charset "UTF-8";


/* main_visual
----------------------------------------------------------------------------- */
#main_visual .visual{
	background-image: url(/common/img/main_visual_bg_club.jpg);
}

/* main
----------------------------------------------------------------------------- */
/* outline -------------------------- */
#main .outline_idea{
	font-weight: bold;
	text-align: center;
	line-height: 1.3;
}
#main .outline_idea .ja p{
	font-weight: normal;
	line-height: 1.5;
}
@media screen and (max-width: 768px) {
	#main .outline_idea{
		margin: 25px 0;
	}
	#main .outline_idea .en{
		margin: 3px 0;
		font-size: 2.6rem;
	}
	#main .outline_idea .ja{
		font-size: 1.3rem;
	}
}
@media screen and (min-width: 769px) {
	#main .outline_idea{
		margin: 30px 0;
	}
	#main .outline_idea .en{
		margin: 7px 0;
		font-size: 3.2rem;
	}
	#main .outline_idea .ja{
		font-size: 1.8rem;
	}
}

#main .outline_vision dl{
	display: flex;
	line-height: 1.45;
}
#main .outline_vision dl dt{
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #000066;
	border-radius: 50%;
	color: #ffffff;
	flex-shrink: 0;
}
#main .outline_vision .txt{
	line-height: 1.6;
}
@media screen and (max-width: 768px) {
	#main .outline_vision{
		font-size: 1.8rem;
	}
	#main .outline_vision dl{
		margin: 15px 0;
	}
	#main .outline_vision dl dt{
		width: 34px;
		height: 34px;
	}
	#main .outline_vision dl dd{
		padding: 3px 0 0 10px;
	}
	#main .outline_vision .txt{
		font-size: 1.4rem;
		margin-top: 3px;
	}
}
@media screen and (min-width: 769px) {
	#main .outline_vision{
		font-size: 2.0rem;
	}
	#main .outline_vision dl{
		margin: 20px 0;
	}
	#main .outline_vision dl dt{
		width: 40px;
		height: 40px;
	}
	#main .outline_vision dl dd{
		padding: 5px 0 0 15px;
	}
	#main .outline_vision .txt{
		font-size: 1.6rem;
		margin-top: 5px;
	}
}

#main .outline_emblem .img{
	border: 1px solid #cdcdd1;
	line-height: 0;
	text-align: center;
}
@media screen and (max-width: 768px) {
	#main .outline_emblem .img{
		padding: 20px;
	}
	#main .outline_emblem .img img{
		width: 155px;
	}
	#main .outline_emblem .txt{
		margin: 10px 0;
		font-size: 1.3rem;
		line-height: 1.6;
	}
}
@media screen and (min-width: 769px) {
	#main .outline_emblem .img{
		padding: 25px;
	}
	#main .outline_emblem .img img{
		width: 200px;
	}
	#main .outline_emblem .txt{
		font-size: 1.4rem;
		line-height: 1.7;
	}
}

#main .outline_style{
	text-align: center;
}
#main .outline_style dl dt{
	font-weight: bold;
	font-style: italic;
	line-height: 1.3;
}
@media screen and (max-width: 768px) {
	#main .outline_style{
		margin: 15px 0;
	}
	#main .outline_style dl dt{
		font-size: 4.0rem;
	}
	#main .outline_style dl dd{
		margin: 3px 0;
		font-size: 1.4rem;
		line-height: 1.7;
	}
}
@media screen and (min-width: 769px) {
	#main .outline_style{
		margin: 20px 0;
	}
	#main .outline_style dl dt{
		font-size: 6.0rem;
	}
	#main .outline_style dl dd{
		margin: 10px 0;
		font-size: 1.6rem;
		line-height: 1.6;
	}
}

#main .outline_uniform{
	display: flex;
	justify-content: space-between;
	text-align: center;
}
#main .outline_uniform .area{
	border: 1px solid #d0d0d0;
}
#main .outline_uniform .head{
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	#main .outline_uniform{
		font-size: 1.4rem;
	}
	#main .outline_uniform img{
		width: 87%;
	}
	#main .outline_uniform .area{
		padding: 15px 0;
		width: calc(50% - 5px);
	}
	#main .outline_uniform .item .name{
		margin: 10px 0;
	}
}
@media screen and (min-width: 769px) {
	#main .outline_uniform{
		font-size: 1.6rem;
	}
	#main .outline_uniform img{
		width: 70%;
	}
	#main .outline_uniform .area{
		padding: 20px 0;
	}
	#main .outline_uniform .item .name{
		margin: 15px 0 12px;
	}
}

@media screen and (max-width: 768px) {
	#main .outline_history .txt{
		font-size: 1.4rem;
		line-height: 1.7;
	}
}
@media screen and (min-width: 769px) {
	#main .outline_history .txt{
		font-size: 1.6rem;
		line-height: 1.6;
	}
}


/* history -------------------------- */
#main .history .img{
	border: 1px solid #cdcdd1;
	line-height: 0;
}
#main .history .lead{
	font-weight: bold;
	line-height: 1.6;
}
#main .history .txt{
	line-height: 1.6;
}
@media screen and (max-width: 768px) {
	#main .history{
		margin: 40px 0;
	}
	#main .history .lead {
		margin: 0 0 7px;
		font-size: 1.6rem;
	}
	#main .history .txt{
		margin: 7px 0;
		font-size: 1.4rem;
	}
}
@media screen and (min-width: 769px) {
	#main .history{
		margin: 60px 0;
	}
	#main .history .lead {
		margin: 0 0 15px;
		font-size: 1.8rem;
	}
	#main .history .txt{
		margin: 15px 0;
		font-size: 1.6rem;
	}
}

/* special_sponsor -------------------------- */
#main .special_sponsor{
	position: relative;
}
#main .special_sponsor .card{
	position: relative;
	padding: 50px 30px 0 30px;
}
#main .special_sponsor .card .img{
	position: absolute;
	top: 0;
}
#main .special_sponsor .card:nth-child(odd) .img{
	left: 0;
}
#main .special_sponsor .card:nth-child(even) .img{
	right: 0;
}
#main .special_sponsor .card .img img{
	width: 100%;
}
#main .special_sponsor .back{
	background-color: #eeeeee;
	line-height: 1.6;
	min-height: 230px;
}
#main .special_sponsor .back > div{
	margin: 0 0 0 auto;
}
#main .special_sponsor .card:nth-child(even) .back > div{
	margin: 0 auto 0 0;
}
#main .special_sponsor .back .title{
	margin: 0 0 12px;
}
#main .special_sponsor .card:nth-child(even) .back .title{
	text-align: right;
}
#main .special_sponsor .back .title > span{
	display: block;
}
#main .special_sponsor .back .title .name{
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	#main .special_sponsor{
		margin: 40px 0;
	}
	#main .special_sponsor .card{
		margin: 0 0 40px;
	}
	#main .special_sponsor .card:nth-child(odd){
		padding: 130px 0 0 30px;
	}
	#main .special_sponsor .card:nth-child(even){
		padding: 130px 30px 0 0;
	}
	#main .special_sponsor .card .img img{
		max-width: 230px;
	}
	#main .special_sponsor .back{
		padding: 55px 0 20px;
		min-height: 160px;
	}
	#main .special_sponsor .back > div{
		padding: 0 15px;
	}
	#main .special_sponsor .back .title .name{
		font-size: 1.2rem;
	}
	#main .special_sponsor .back .title .name strong{
		font-size: 1.6rem;
	}
	#main .special_sponsor .back .title .official{
		font-size: 1.2rem;
	}
	#main .special_sponsor .back .title .post{
		font-size: 1.1rem;
	}
	#main .special_sponsor .back .career{
		line-height: 1.8;
		font-size: 1.0rem;
	}
	#main .special_sponsor .back .career .txt{
		display: none;
		margin: 0 0 10px;
	}
	#main .special_sponsor .back .career .btn{
		text-align: center;
		font-size: 1.3rem;
		line-height: 1.3;
	}
	#main .special_sponsor .back .career .btn span{
		border: 1px solid #dddddd;
		border-radius: 2px;
		color: #202020;
		display: block;
		position: relative;
		padding: 5px 12px;
		text-decoration: none;
	}
	#main .special_sponsor .back .career .btn span:after{
		content: "";
		background: url(/common/img/icon_menu-down-black.svg) no-repeat center;
		background-size: 10px auto;
		margin: auto;
		position: absolute;
		top: 0;
		right: 12px;
		bottom: 0;
		width: 10px;
		height: 6px;
	}
	#main .special_sponsor .back .career .btn.open span:after{
		transform: -webkit-rotate(180deg);
		transform: -ms-rotate(180deg);
		transform: rotate(180deg);
	}
}
@media screen and (min-width: 769px) {
	#main .special_sponsor{
		margin: 60px 0;
	}
	#main .special_sponsor .card{
		margin: 0 0 60px;
	}
	#main .special_sponsor .card .img img{
		max-width: 320px;
	}
	#main .special_sponsor .back{
		padding: 35px 0;
	}
	#main .special_sponsor .back > div{
		width: 620px;
		padding: 0 20px;
	}
	#main .special_sponsor .back .title .name{
		font-size: 1.4rem;
	}
	#main .special_sponsor .back .title .name strong{
		font-size: 2.0rem;
	}
	#main .special_sponsor .back .title .official{
		font-size: 1.4rem;
	}
	#main .special_sponsor .back .title .post{
		font-size: 1.3rem;
	}
	#main .special_sponsor .back .career{
		line-height: 1.7;
		font-size: 1.1rem;
	}
}

/* united_family -------------------------- */
#main .united_family .main{
	text-align: center;
}
#main .united_family .main .lead{
	font-weight: bold;
}
#main .united_family .main .img{
	border: 1px solid #cdcdd1;
	line-height: 0;
}
@media screen and (max-width: 768px) {
	#main .united_family .main .lead{
		margin: 35px 0;
		font-size: 1.8rem;
		line-height: 1.55;
	}
	#main .united_family section{
		margin: 35px 0;
	}
}
@media screen and (min-width: 769px) {
	#main .united_family .main .lead{
		margin: 50px 0;
		font-size: 2.2rem;
		line-height: 1.65;
	}
	#main .united_family section{
		margin: 55px 0;
	}
}

#main .united_family .m-title02{
	background-repeat: no-repeat;
	background-position: 0 center;
}
#main .united_family .m-title02.tufc{
	background-image: url(/common/img/logo_tufc.svg);
}
#main .united_family .m-title02.bunkyo-lbl{
	background-image: url(/common/img/logo_bunkyo-lbl.svg);
}
#main .united_family .m-title02.soleilfc{
	background-image: url(/common/img/logo_soleilfc.svg);
}
#main .united_family .m-title02.ymfc{
	background-image: url(/common/img/logo_ymfc.svg);
}
#main .united_family .m-title02.tubc{
	background-image: url(/common/img/logo_tubc.svg);
}
#main .united_family .m-title02.tfid{
	background-image: url(/common/img/logo_tfid.png);
}
@media screen and (max-width: 768px) {
	#main .united_family .m-title02{
		background-size: 26px auto;
		padding-left: 32px;
	}
}
@media screen and (min-width: 769px) {
	#main .united_family .m-title02{
		background-size: 30px auto;
		padding-left: 40px;
	}
}

#main .united_family .card .txt{
	line-height: 1.6;
}
@media screen and (max-width: 768px) {
	#main .united_family .card .txt{
		margin: 10px 0;
		font-size: 1.4rem;
	}
	#main .united_family .card .m-table01 table{
		margin: 5px 0 0;
	}
}
@media screen and (min-width: 769px) {
	#main .united_family .card{
		flex-direction: row-reverse;
	}
	#main .united_family .card .txt{
		font-size: 1.6rem;
	}
	#main .united_family .card .m-table01{
		margin: 15px 0 0;
	}
	#main .united_family .card .m-table01 table{
		margin: 10px 0 0;
	}
	#main .united_family .card .m-table01 table th{
		width: 120px;
	}
}

/* volunteer -------------------------- */
#main .volunteer_head .lead{
	text-align: center;
	font-weight: bold;
}
@media screen and (max-width: 768px) {
	#main .volunteer_head .lead{
		margin: 15px 0;
		font-size: 1.8rem;
		line-height: 1.65;
	}
	#main .volunteer_head .m-table01{
		margin: 20px 0;
	}
}
@media screen and (min-width: 769px) {
	#main .volunteer_head .lead{
		margin: 25px 0;
		font-size: 2.2rem;
		line-height: 1.4;
	}
	#main .volunteer_head .m-table01{
		margin: 30px 0;
	}
}

#main .volunteer_qualification ul.list li{
	padding-left: 1em;
	text-indent: -1em;
}
#main .volunteer_qualification ul.list li::before{
	content: '・';
}
@media screen and (max-width: 768px) {
	#main .volunteer_qualification ul.list{
		font-size: 1.3rem;
		line-height: 1.6;
	}
}
@media screen and (min-width: 769px) {
	#main .volunteer_qualification ul.list{
		font-size: 1.4rem;
		line-height: 1.85;
	}
}

#main .volunteer_faq .faq{
	line-height: 1.7;
}
#main .volunteer_faq .faq .item > *{
	position: relative;
}
#main .volunteer_faq .faq .item > *::before{
	position: absolute;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#main .volunteer_faq .faq .item .q{
	background-color: #eeeeee;
}
#main .volunteer_faq .faq .item .q::before{
	content: 'Q';
	color: #003a99;
}
#main .volunteer_faq .faq .item .a::before{
	content: 'A';
	color: #fdd000;
}
@media screen and (max-width: 768px) {
	#main .volunteer_faq .faq{
		font-size: 1.2rem;
	}
	#main .volunteer_faq .faq .item{
		margin: 10px 0;
	}
	#main .volunteer_faq .faq .item > *{
		padding: 7px 7px 7px 30px;
	}
	#main .volunteer_faq .faq .item > *::before{
		left: 10px;
		top: -2px;
		font-size: 2.4rem;
	}
}
@media screen and (min-width: 769px) {
	#main .volunteer_faq .faq{
		font-size: 1.4rem;
	}
	#main .volunteer_faq .faq .item{
		margin: 20px 0;
	}
	#main .volunteer_faq .faq .item > *{
		padding: 10px 10px 10px 40px;
	}
	#main .volunteer_faq .faq .item > *::before{
		left: 15px;
		top: -3px;
		font-size: 3.0rem;
	}
}

@media screen and (max-width: 768px) {
	#main .volunteer_faq .note{
		margin: 10px 0;
		font-size: 1.3rem;
		line-height: 1.6;
	}
}
@media screen and (min-width: 769px) {
	#main .volunteer_faq .note{
		margin: 20px 0;
		font-size: 1.4rem;
		line-height: 1.85;
	}
}

/* stadium -------------------------- */
#main .stadium .map{
	width: 100%;
}
#main .stadium .map{
	border: 1px solid #d0d0d0;
	line-height: 0;
}
#main .stadium .map iframe{
	width: 100%;
}
@media screen and (max-width: 768px) {
	#main .stadium section + section{
		margin: 30px 0;
	}
	#main .stadium .map iframe{
		height: 180px;
	}
}
@media screen and (min-width: 769px) {
	#main .stadium section + section{
		margin: 60px 0;
	}
	#main .stadium .map iframe{
		height: 250px;
	}
}

/* fanclub -------------------------- */
#main .fanclub-head{
	text-align: center;
}
#main .fanclub-head .lead{
	font-weight: bold;
	line-height: 1.6;
}
#main .fanclub-head .period{
	display: flex;
	justify-content: center;
}
#main .fanclub-head .period dt{
	background-color: #202020;
	color: #ffffff;
}
#main .fanclub-head .period dd{
	background-color: #eeeeee;
}
@media screen and (max-width: 768px) {
	#main .fanclub-head .lead{
		font-size: 1.8rem;
	}
	#main .fanclub-head .period{
		margin: 15px 0;
		font-size: 1.2rem;
	}
	#main .fanclub-head .period > *{
		padding: 10px;
	}
}
@media screen and (min-width: 769px) {
	#main .fanclub-head{
		margin: 15px 0;
	}
	#main .fanclub-head .lead{
		font-size: 2.2rem;
	}
	#main .fanclub-head .period{
		margin: 25px 0;
		font-size: 1.4rem;
	}
	#main .fanclub-head .period > *{
		padding: 15px;
	}
}

#main .fanclub-class dl.due,
#main .fanclub-class dl.due{
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-style: solid;
	font-weight: bold;
}
#main .fanclub-class dl.due dd strong{
	margin: 0 3px 0 0;
	font-family: din-condensed, sans-serif;
	font-weight: 400;
}
#main .fanclub-class .benefit{
	border-style: solid;
}
#main .fanclub-class .benefit .head{
	border-bottom-style: solid;
	text-align: center;
	font-weight: bold;
}
#main .fanclub-class .benefit .box{
	line-height: 1.65;
}
#main .fanclub-class .benefit .box + .box{
	border-top-style: solid;
	border-top-width: 2px;
}
#main .fanclub-class .benefit .box .title{
	margin: 0 0 3px;
	font-weight: bold;
}
#main .fanclub-class .benefit .box .img.amenity01{
	max-width: 312px;
}
#main .fanclub-class .benefit .box .img.amenity02{
	max-width: 72px;
}
#main .fanclub-class .entry{
	font-weight: bold;
}
#main .fanclub-class .premium dl.due,
#main .fanclub-class .premium .benefit,
#main .fanclub-class .premium .benefit .head,
#main .fanclub-class .premium .benefit .box + .box{
	border-color: #fdd000;
}
#main .fanclub-class .premium dl.due,
#main .fanclub-class .premium .benefit .head,
#main .fanclub-class .benefit .box .title,
#main .fanclub-class .benefit .box .txt strong{
	color: #000066;
}
#main .fanclub-class .regular dl.due,
#main .fanclub-class .regular .benefit,
#main .fanclub-class .regular .benefit .head,
#main .fanclub-class .regular .benefit .box + .box{
	border-color: #000066;
}
@media screen and (max-width: 768px) {
	#main .fanclub-class .area.regular{
		margin-top: 20px;
	}
	#main .fanclub-class dl.due,
	#main .fanclub-class .benefit,
	#main .fanclub-class .benefit .head{
		border-width: 5px;
	}
	#main .fanclub-class dl.due{
		margin: 6px 0;
		padding: 3px 15px;
	}
	#main .fanclub-class dl.due dt{
		font-size: 1.2rem;
	}
	#main .fanclub-class dl.due dd{
		font-size: 1.4rem;
	}
	#main .fanclub-class dl.due dd strong{
		font-size: 3.4rem;
	}
	#main .fanclub-class .benefit{
		margin: 6px 0;
	}
	#main .fanclub-class .benefit .head{
		padding: 3px;
		font-size: 1.6rem;
	}
	#main .fanclub-class .benefit .box{
		padding: 10px 15px;
	}
	#main .fanclub-class .benefit .box .title{
		font-size: 1.6rem;
	}
	#main .fanclub-class .benefit .box .txt{
		font-size: 1.4rem;
	}
	#main .fanclub-class .benefit .box .img{
		margin: 10px auto 0;
	}
	#main .fanclub-class .entry{
		margin: 6px 0;
	}
}
@media screen and (min-width: 769px) {
	#main .fanclub-class dl.due,
	#main .fanclub-class .benefit,
	#main .fanclub-class .benefit .head{
		border-width: 6px;
	}
	#main .fanclub-class dl.due{
		margin: 10px 0;
		padding: 5px 20px;
	}
	#main .fanclub-class dl.due dt{
		font-size: 1.4rem;
	}
	#main .fanclub-class dl.due dd{
		font-size: 1.6rem;
	}
	#main .fanclub-class dl.due dd strong{
		font-size: 4.0rem;
	}
	#main .fanclub-class .benefit{
		margin: 10px 0;
	}
	#main .fanclub-class .benefit .head{
		padding: 7px;
		font-size: 1.8rem;
	}
	#main .fanclub-class .benefit .box{
		padding: 15px 20px;
	}
	#main .fanclub-class .benefit .box .title{
		font-size: 1.8rem;
	}
	#main .fanclub-class .benefit .box .txt{
		font-size: 1.6rem;
	}
	#main .fanclub-class .benefit .box .img{
		margin: 15px auto 0;
	}
	#main .fanclub-class .entry{
		margin: 10px 0;
	}
}

#main .fanclub-document .title{
	font-weight: bold;
}
#main .fanclub-document ul.list li{
	padding: 0 0 0 1em;
	text-indent: -1em;
}
#main .fanclub-document ul.list li::before{
	content: '・';
}
@media screen and (max-width: 768px) {
	#main .fanclub-document{
		margin: 10px 0;
		font-size: 1.3rem;
		line-height: 1.6;
	}
	#main .fanclub-document section + section{
		margin-top: 15px;
	}
}
@media screen and (min-width: 769px) {
	#main .fanclub-document{
		margin: 20px 0;
		font-size: 1.4rem;
		line-height: 1.85;
	}
	#main .fanclub-document .link{
		margin: 15px 0;
	}
	#main .fanclub-document section + section{
		margin-top: 20px;
	}
}

#main .fanclub-mailmagazine{
	border-style: solid;
	border-color: #d0d0d0;
	line-height: 1.75;
}
#main .fanclub-mailmagazine .title{
	margin: 0 0 3px;
	color: #000066;
}
@media screen and (max-width: 768px) {
	#main .fanclub-mailmagazine{
		border-width: 5px;
		padding: 15px;
	}
	#main .fanclub-mailmagazine .title{
		font-size: 1.6rem;
	}
	#main .fanclub-mailmagazine > p{
		font-size: 1.4rem;
	}
	#main .fanclub-mailmagazine .link .m-link03{
		margin: 10px auto 0;
	}
}
@media screen and (min-width: 769px) {
	#main .fanclub-mailmagazine{
		border-width: 6px;
		padding: 20px;
	}
	#main .fanclub-mailmagazine .title{
		font-size: 1.8rem;
	}
	#main .fanclub-mailmagazine > p{
		font-size: 1.6rem;
	}
	#main .fanclub-mailmagazine .link .m-link03{
		margin: 15px auto 0;
	}
}
